import request from '@/utils/request'

// 查询www列表
export function listHistable(query) {
    return request({
        url: '/system/histable/list',
        method: 'get',
        params: query
    })
}

// 查询www详细
export function getHistable(ID) {
    return request({
        url: '/system/histable/' + ID,
        method: 'get'
    })
}

// 新增www
export function addHistable(data) {
    return request({
        url: '/system/histable',
        method: 'post',
        data: data
    })
}

// 修改www
export function updateHistable(data) {
    return request({
        url: '/system/histable',
        method: 'put',
        data: data
    })
}

// 删除www
export function delHistable(ID) {
    return request({
        url: '/system/histable/' + ID,
        method: 'delete'
    })
}
